<?php
/*Автор - TheAlex(Саня)
Все права принадлежат компании CreaWap)*/
$title = 'Магазин';
require_once ('../system/function.php');
require_once ('../system/header.php');

if(!isset($user['id'])) {
echo err($title, '
Уважаемый посетитель, Вы зашли на сайт как незарегистрированный пользователь.<br/>
Мы рекомендуем Вам зарегистрироваться либо войти на сайт под своим именем.
');
require_once ('../system/footer.php'); exit;
}
echo '<div class="title">Добро пожаловать в наш магазин!</div>';
echo '<div class="podmenu"><a href="/m/search.php"> Поиск товаров</a></div>';
echo '<div class="title">Категории:</div>';
$dir=mysql_query("SELECT * FROM `shop_dir` WHERE `dir`='0'");
while($d=mysql_fetch_assoc($dir)){
	echo '<div class="links">	<a href="/m/dir.php?id='.$d['id'].'">'.$d['name'].'</a></div>';
}
echo '<div class="title">Разделы:</div>
<div class="links">	<a href="/m/usinf.php?id='.$user['id'].'">Моя страница</a></div>
<div class="links">	<a href="/m/cab.php">Кабинет</a></div>
<div class="links">	<a href="/m/new.php">Новые товары</a></div>';
if($user['level']>=2){
	echo '<div class="links"><a href="/m/admin.php">Админка магазина</a></div>';
}
require_once ('../system/footer.php');
?>